package com.qmth.boot.test.core.security.model;

import com.qmth.boot.core.security.model.AccessEntity;

import java.util.Collection;

public class TestAccessEntity implements AccessEntity {

    public String identity;

    public String secret;

    @Override
    public String getIdentity() {
        return identity;
    }

    @Override
    public String getSecret() {
        return secret;
    }

    @Override
    public Collection<String> getAllowIP() {
        return null;
    }

    @Override
    public Collection<String> getDenyIP() {
        return null;
    }
}
